Subject: Ticket Assigned - Re: Exchange & delivered wrong items.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 08:41:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Exchange & delivered wrong items. Reminder !

Thanks & Best Regards, Engr. Farooque Ahmed Mob: - +971-56-1145022 E Mail: [email-masked] 

    On Sunday, April 19, 2020, 04:28:45 PM GMT+4, Farooque Ahmed <[email-masked]> wrote:  
 
 Dear Centre Point Team,
Refer to my email below. 
What is happening with center point/ splash team?
I am waiting for the collection the returned items and let me know when the amount will be refunded into my card?
Still nobody came. more than 21 days passed.

Thanks & Best Regards, Engr. Farooque Ahmed Mob: - +971-56-1145022 E Mail: [email-masked] 

    On Wednesday, April 8, 2020, 10:07:00 AM GMT+4, Farooque Ahmed <[email-masked]> wrote:  
 
 Dear Centre Point Team,
Still nobody came to collect the returned items.

I am waiting for my refund. now its more than 15 days.
Thanks & Best Regards, Engr. Farooque Ahmed Mob: - +971-56-1145022 E Mail: [email-masked] 

    On Saturday, April 4, 2020, 02:20:21 PM GMT+4, Farooque Ahmed <[email-masked]> wrote:  
 
 Hi,
Good Afternoon Splash Team,
Refer to my email below & order number 9773647703, kindly send someone to collect 3 items which was requested before. 

Still nobody came to collect the items.
The return request also made through call center.

Thanks & Best Regards, Engr. Farooque Ahmed Mob: - +971-56-1145022 E Mail: [email-masked] 

    On Monday, March 23, 2020, 12:54:23 PM GMT+4, Farooque Ahmed <[email-masked]> wrote:  
 
 Hi Splash,
Refer to my order number 9773647703

| 
| 
|  | 
Online Shopping at Splash

 |

 |

 |

, the 3 items are delivered but wrong in size and color.

I have already made a request for return. you will see in the system.
I have ordered new items with order number.. 9773906465 but i have paid delivery charges. kindly refer to my all orders & reverse delivery charges into my Credit card. 
I will really be thankful to you. 
Thanks & Best Regards, Engr. Farooque Ahmed Mob: - +971-56-1145022 E Mail: [email-masked]
        
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813197